
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body 
{
	background: #000000 url(images/img01.jpg) repeat left top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #837669;
}

h1, h2, h3 {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #D53707;
}

h1 { font-size: 44px; }

h2 { font-size: 20px; }

h3 { }

p, ul, ol {
	margin-top: 0;
	line-height: 240%;
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
}

ul, ol { }

blockquote { }

a { color: #D53707; }

a:hover { text-decoration: none; }

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.text1 {
	padding: 5px 10px 5px 10px;
	background: #FF6600;
	color: #000000;
}

/* Header */

#header-wrapper {
}

#header {
	height: 80px;
	margin: 0 auto;
	padding: 0 20px;
	background: url(images/img02.jpg) repeat;
	border-bottom: 4px solid #910000;
}

/* Menu */

#menu {
	float: left;
	width: 80%;
	height: 40px;
}

#menu ul {
	margin: 0;
	padding: 25px 0 0 20px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;
	float: left;
	margin-right: 17px;
	padding: 5px 12px;
	text-decoration: none;
	font: 14px Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

#menu a:hover { 
	text-decoration: underline;
	background: #C03511;

 }

#menu .current_page_item a {
	background: #910000;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	width: 20%;
	height: 40px;
}

#search form {
	float: right;
	margin: 0;
	padding: 28px 20px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 12px Georgia, "Times New Roman", Times, serif;
	border: none;
}

#search-text {
	width: 135px;
	height: 18px;
	padding: 3px 0 0 5px;
	background: #ECF9E4;
	color: #658453;
}

#search-submit {
	height: 21px;
	margin-left: 12px;
	color: #000000;
	border-style: solid;
	border-color: Aqua;
	background: Orange;
}

/* Page */

#page {
	margin: 0 auto;
	padding: 0 40px;
}

/** LOGO */

#logo {
	height: 148px;
	width: 75%;
}

#logo h1, #logo p {
	float: left;
	margin: 0;
	padding: 0;
	line-height: normal;
}

#logo h1 { padding-top: 45px;}

#logo h1 a {
	padding: 5px 0 5px 10px;
	text-decoration: none; 
	background: #000000; 
	color: #E46115;
}

#logo h1 a:hover { text-decoration: none; }

#logo p {
	padding: 65px 0 0 15px;
	font: italic 13px Georgia, "Times New Roman", Times, serif;
	color: #B6ACA2;
}

#logo p a {
	text-decoration: none;
	color: #B6ACA2;
}

#logo p a:hover { text-decoration: underline; }

/* Content */

#content {
	float: left;
	width: 75%;
}

/* Post */

.post {
	margin-bottom: 25px;
}

.post .title {
	margin-bottom: 3px;
	padding: 2px 0px 2px 15px;
	background: url(images/img03.jpg) repeat left top;
}

.post .meta {
	margin: 0 0 3px 0;
	padding: 2px 30px 2px 15px;
	font: italic 10px Georgia, "Times New Roman", Times, serif;
	color: #B6ACA2;
}

.post .meta a { color: #B6ACA2; }

.post .entry {
	padding: 25px 15px;
}

.post .links {
	margin: 0 250px 0 0;
	padding: 0 0 0 0px;
}

.post .links .comments {
}

.post .links .permalink {
	padding-left: 17px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 20%;
	margin-top: -100px;
	padding-left: 30px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 30px;
	padding: 0 0 20px 0px;
}

#sidebar li ul {
	line-height: 200%;
}

#sidebar li li {
	margin: 0;
	padding: 0 0 0 15px;
}

#sidebar p {
	padding: 0 15px;
}

#sidebar h2 {
	margin: 0 0 20px 0px;
	padding: 6px 0 6px 15px;
	background: url(images/img03.jpg) repeat left top;
	font-size: 18px;
}


#sidebar p {
	line-height: 200%;
}

/* Calendar */

#calendar {
}

#calendar caption {
	padding-bottom: 5px;
	font-weight: bold;
}

#calendar table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #0F0E0E;
}

#calendar thead th {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #0F0E0E;
	border-left: 1px solid #0F0E0E;
	background: #0F0E0E;
}

#calendar tbody td {
	padding: 5px 0;
	text-align: center;
}

#calendar tfoot td {
	padding: 5px;
}

#calendar tfoot #next {
	text-align: right;
}

#calendar #today {
	background: #0F0E0E;
}

/* Counter */

.counter
{
	text-align: right; 
	margin-right: 10px; 
	margin-top: 20px;
}

/* Footer */

#footer 
{
	width:100%;
	bottom:0;
	height: 60px;
	background: url(images/img02.jpg) repeat;
	border-top: 4px solid #910000;
}

#footer p {
	margin: 0;
	/*padding: 20px 0;*/
	text-align: center;
	line-height: normal;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}

/* Articule */
.articule {
	margin: 0;
	padding: 10;
	background: #FFFFFF;
}

.exampler{
	float: right;
	padding-left: 10px;
	color: Olive;
	font-style: italic;
}

.tpart
{
	float: left;
	padding-left: 15px;
	color: Silver;
	font-style: italic;
}

.dictionary
{
		margin: 0 0 3px 0;
	padding: 2px 30px 2px 15px;
	font: italic 18px Georgia, "Times New Roman", Times, serif;
	color: #B6ACA2;
}

.mathpic
{
	vertical-align: middle;	
	text-align: center;
}

.code
{
	font-family: 'Courier New', Courier, monospace;
	border-color: #CC6600;
	border-style: solid;
	margin: 2px 10px 10px 10px;
}


/* Search Styles */
.highlight { background: #FFFF84; }
.searchheading { font-size: 130%; font-weight: bold; }
.summary { font-size: 80%; font-style: italic; }
.suggestion { font-size: 100%; }
.results { font-size: 100%; }
.category { color: #999999; }
.sorting { text-align: right; }

.result_title { font-size: 100%; }		
.description { font-size: 100%; color: #008000; }
.context { font-size: 100%; }
.infoline { font-size: 80%; font-style: normal; color: #808080;}

.zoom_searchform { font-size: 100%; float:right;}
.zoom_results_per_page { font-size: 100%; float:right; }
.zoom_match { font-size: 100%; float:right; margin-right: 20px;}				
.zoom_categories { font-size: 100%; }
.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }

.cat_summary ul { margin: 0px; padding: 0px; display: inline; }
.cat_summary li { display: inline; margin-left: 15px; list-style-type: none; }

input.zoom_button 
{
	float: left;
	font: 12px Georgia, "Times New Roman", Times, serif;
	border: none;
	height: 21px;
	margin-left: 12px;
	color: #000000;
	background: Orange;
	
	
	background: Orange;
}
input.zoom_searchbox 
{  
	float: left;
	font: 12px Georgia, "Times New Roman", Times, serif;
	border: none;
	width: 135px;
	height: 18px;
	padding: 3px 0 0 5px;
	background: #ffffff;
	color: Orange;
	margin-left:18px;
}		
		
.result_image { float: left; display: block; }
.result_image img { margin: 10px; width: 80px; border: 0px; }

.result_block { margin-top: 15px; margin-bottom: 15px; clear: left; }
.result_altblock { margin-top: 15px; margin-bottom: 15px; clear: left; }
		
.result_pages { font-size: 100%; }
.result_pagescount { font-size: 100%; }
		
.searchtime { font-size: 100%; }
		
.recommended { 
			background: #DFFFBF; 
			border-top: 1px dotted #808080; 
			border-bottom: 1px dotted #808080; 
			margin-top: 15px; 
			margin-bottom: 15px; 
}
.recommended_heading { float: right; font-weight: bold; }
.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }		
.recommend_title { font-size: 100%; }
.recommend_description { font-size: 100%; color: #008000; }
.recommend_infoline { font-size: 100%; font-style: normal; color: #808080;}
.recommend_image { float: left; display: block; }
.recommend_image img { margin: 10px; width: 80px; border: 0px; }